Eshop freeze after the bag loading screen . I've got an old 3ds which is on firware 9.2.0-20e

Discussion in '3DS - Homebrew Development and Emulators' started by JUlenY, Jun 1, 2016.

  1. JUlenY
    OP

    JUlenY Newbie

    Newcomer
    4
    0
    May 23, 2016
    France
    The eshop,launched throug menuhax, freezes in the main menu after the bag loading screen.
    Coud you guys help me,please?
     
  2. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
    Don't use it from menuhax, just get a cfw on the latest firmware
     
  3. JUlenY
    OP

    JUlenY Newbie

    Newcomer
    4
    0
    May 23, 2016
    France
    thanks you for your answer. But How can i install a cfw on my 3ds?
     
  4. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
    You are at 9.2 already so you can start here. https://github.com/Plailect/Guide/wiki/Part-3-(RedNAND).
    You should at least follow that one page to at least get cfw, and a bit further to get an installer for games. Or completely end the guide and get to "stock" 3DS with everything a cfw can do
     
  5. kristiansja

    kristiansja Advanced Member

    Newcomer
    62
    26
    Apr 30, 2016
    Norway
    i have the same problem, 9.2 a9lh o3ds. Cant find an answer :(
     
  6. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,533
    2,714
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    You must get a CFW and either get EmuNAND or A9LH. There is a workaround, but it only works on 9.6+.
     
  7. kristiansja

    kristiansja Advanced Member

    Newcomer
    62
    26
    Apr 30, 2016
    Norway
    a9lh ofc i have cfw u silly boy (ps, i have 9.2.0-33E)
     
    Last edited by kristiansja, Jul 4, 2016
  8. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,533
    2,714
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    Matters not. I wrote a tutorial on Reddit about that. I also warned that you cannot have eShop access on 9.5 or lower.
     
  9. kristiansja

    kristiansja Advanced Member

    Newcomer
    62
    26
    Apr 30, 2016
    Norway
    could you link it?
     
  10. Shadowfied

    Shadowfied GBAtemp Advanced Maniac

    Member
    1,655
    1,450
    Dec 6, 2014
    If you're on Luma through A9LH then you SHOULD update, as per the guide. There's nothing to gain by being on 9.2 while the system is A9LH'd.
     
  11. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,533
    2,714
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    link what, the place where I say 9.5 and older users can't use eShop? x.x
     
    Shadowfied likes this.